# $Revision: 1.7 $, $Date: 2003/05/02 15:03:44 $
Summary:	unZOO - extract, test and view ZOO archives
Summary(pl):	unZOO - rozpakowywanie, testowania i przegldanie archiww ZOO
Name:		unzoo
Version:	4.4
Release:	2
License:	Public Domain
Group:		Applications/Archiving
URL:		ftp://ftp.math.rwth-aachen.de/pub/gap/gap4/util/unzoo.c
Source0:	%{name}.c.gz
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The unzoo utility is a Public Domain program, distributed with source
code and developed for extracting, testing and viewing the contents of
archives created with the ZOO archiver.

%description -l pl
unzoo jest programem freeware, rozpowszechnianym wraz z kodem
rdowym, przeznaczonym do rozpakowywania, testowania oraz
przegldania zawartoci archiww stworzonych przez program ZOO.

%prep
%setup -q -c -T
gzip -dc %{SOURCE0} > unzoo.c

%build
%{__cc} %{rpmcflags} %{rpmldflags} -DSYS_IS_UNIX unzoo.c -o unzoo

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install unzoo $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/unzoo

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: unzoo.spec,v $
Revision 1.7  2003/05/02 15:03:44  ankry
- cosmetics, rel. 2

Revision 1.6  2002/02/22 23:29:50  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.5  2002/01/18 02:15:15  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.4  2001/11/23 14:43:07  qboosh
- s/Copyright/License/

Revision 1.3  2001/05/03 01:14:04  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.2  2001/03/02 17:23:49  qboosh
- fixed pl description
- use %%{debug}

Revision 1.1  2001/03/01 15:55:51  baggins
- initial revision
